Subject: alias retention
From: [email-masked] (Mark A.)

2 May 1998 22:36:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Is it possible to get aliases to be retained by the bash shell at startup?
I read the 'set -i ?' command makes the bashshell interactive  allowing
bash to read a .bashrc file (that I would like to put aliases, etc.
However either I'm not issuing the -i command in the correct syntax or
something as bash doesn't seem to be getting any info from the .bashrc
file.  In any case my aliases are lost after each session.  Can anybody
help?

Mark

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".